/*页头社交关注图标对齐方式*/
#outerContainer_1778571462902 .sitewidget-follow-20260512153842 {
    display: flex;
    align-items: center;
}
#component_nLKFGMNfvgbd > DIV {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:flex-end !important;
	align-items:center !important;
}
/*品牌logo一行10个展示*/
#outerContainer_1778573738321 .sitewidget-gallery-20260512161537 .gallery-list > li {
    width: 10% !important;
    box-sizing: border-box;
}
@media (max-width: 767px) {
    #outerContainer_1778573738321 .sitewidget-gallery-20260512161537 .gallery-list > li {
        width: 20% !important;
        box-sizing: border-box;
    }
}
#outerContainer_1778573738321 .gallery-list li {
	margin-bottom:10px !important;
}
#outerContainer_1778573738321 {
    z-index: -1;
}
/*产品筛选列表样式*/
#component_uiKavhYIqsly > DIV > DIV > DIV > UL > LI {
	border:1px solid rgb(229,229,229) !important;
	margin-top:0px !important;
}
#component_uiKavhYIqsly > DIV > DIV > DIV > UL > LI > DIV {
	border-bottom-style:solid !important;
	border-bottom-width:3px !important;
	border-bottom-color:rgb(224,96,22) !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:rgb(255,255,255) !important;
}
#component_uiKavhYIqsly > DIV > DIV > DIV > UL > LI > UL > LI:nth-child(1) {
	border:0px none rgb(224,96,22) !important;
}
#component_uiKavhYIqsly > DIV > DIV > DIV > DIV {
	border:1px solid rgb(229,229,229) !important;
}
#component_uiKavhYIqsly > DIV > DIV > DIV > UL > LI > DIV > SPAN {
	font-size:18px !important;
	color:rgb(51,51,51) !important;
}
#column_1577436379244 {
	color:rgb(51,51,51) !important;
}
#component_uiKavhYIqsly > DIV > DIV > DIV > UL > LI > DIV {
	border-radius:5px !important;
	margin-bottom:10px !important;
}
#outerContainer_1577436352790 .prodlist-fix-num li .prodlist-box-hover {
	border:1px solid rgb(229,229,229) !important;
}
/*support页面箭头负间距*/
#outerContainer_1778736077345 {
	margin-top:-40px !important;
}

/*about页面区块*/
#blockCon19704 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV > DIV {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
	font-size:14px !important;
}
#blockCon19704 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV > DIV > SPAN {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#siteblocks-setting-wrap-tkKabCofzNLj .blockCon19704 .container .number {
	display:none !important;
}
#siteblocks-setting-wrap-tkKabCofzNLj .blockCon19704 .container .banner-name {
	margin-top:40px !important;
}
/*产品详情区块*/
#location_GoAPbtwalFuZ {
	margin-left:0px !important;
	margin-right:0px !important;
}
/*首页新闻区块*/
#location_uuAPvRKDUSsn > DIV > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-uuAPvRKDUSsn .QX-146840910 .imgBox img {
	height:250px !important;
}
#siteblocks-setting-wrap-uuAPvRKDUSsn .QX-146840910 .ArtH5 a {
	font-size:18px !important;
	line-height:26px !important;
	font-weight:600 !important;
}
#siteblocks-setting-wrap-uuAPvRKDUSsn .QX-146840910 .ArtP {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
}
/*新闻页面区块去掉标题*/
#location_ubKulHfsUzVd > DIV > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}
@media (min-width: 990px) {
#column_1780141370436 > div.row:nth-child(1)>div[data-type="columns"],
#column_1780141370436 > div.row:nth-child(2)>div[data-type="columns"],
  #outerContainer_1780143520022 > div > div.row>div[data-type="columns"]{
    flex: 1;
}
}